无法在Vmware下安装ubuntu6.10,请教!

为当前最终发行版之前的所有版本提供支持
回复
digibread
帖子: 2
注册时间: 2006-10-11 12:06
送出感谢: 0
接收感谢: 0

无法在Vmware下安装ubuntu6.10,请教!

#1

帖子 digibread » 2006-12-04 15:34

系统:windows 2003 server
Vmware:VMware workstation 5.5.3 build-34685
虚拟机配置:Memory->512MB,Hard Disk:SISI 7GB,CD-ROM,Ethernet:NAT
安装时选择:ubuntu
分区:swap->1GB,其余->/

安装没有什么问题,在安装好以后提示需要重启,在重启后崩溃。满屏滚动显示:Unknow interrupt or fault at EIP 00000060 c0100295 00000294

我安装几次都是这样,请大侠们指点

谢谢
头像
arli
帖子: 194
注册时间: 2006-11-24 11:00
来自: 太阳系第3行星
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 arli » 2006-12-04 16:04

能出现grub 吗?

瞧提示似乎是中断向量 异常

楼主把用在光驱上挂ISO装试下,不用真实光驱,不用usb,是不是光驱或某个引入到vmware 的硬件被某个软件锁了

或者把虚拟硬盘换成IDE接口试下

曾经我用windows 装过二次 6.1 非常的正常
digibread
帖子: 2
注册时间: 2006-10-11 12:06
送出感谢: 0
接收感谢: 0

#3

帖子 digibread » 2006-12-04 16:10

谢谢

怪我没有说清楚
我用的是ubuntu 6.10的ISO安装,安装的是server版。这个ISO经过MD5检验没有问题
头像
arli
帖子: 194
注册时间: 2006-11-24 11:00
来自: 太阳系第3行星
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 arli » 2006-12-04 17:21

digibread 写了:谢谢

怪我没有说清楚
我用的是ubuntu 6.10的ISO安装,安装的是server版。这个ISO经过MD5检验没有问题


我怀疑有问题不是指光驱内容,而是指光驱被锁定了, 比如启动了那个axx 120%之类的,所以说把USB啊什么的先不要连上或者开启

楼主用ISO装那应该更加正常呀。。

不过 sevser 我没装过。。你试下把虚拟硬盘改用IDE接口
回复

回到 “老旧版本支持”